Name:		opendict-lingvosoft
Version:	0.8
Release:	%mkrel 5
Summary:	LingvoSoft Online Dictionaries plugin for OpenDict dictionary
Group:		Office/Dictionary
License:	GPLv2
URL:		http://kebil.ghost.lt/index.en.html
Source:		http://kebil.ghost.lt/opendict_plugins/%{name}-%{version}.tar.gz
Requires:	opendict
BuildArch:	noarch

%description
This is LingvoSoft Online Dictionaries plugin for OpenDict dictionary.
It fetches translations from http://www.lingvozone.com.

%prep
%setup -q

%build
#nothing

%install
for DICT in 	ensq enar enaz enbs enbg enzhs enzht enhr encs ennl \
		enet enfi enfr ende enel enhe enhu enid enit enjap \
		enjakana enjakanji enjaromaji enko enlv enlt enfa enpl enpt \
		enro enru ensr ensk enes ensv entl enth entr enuk \
		envi enyi enmul; do
  %make_install DICT=$DICT
done

%files
%{_datadir}/opendict/dictionaries/plugins/*



%changelog
* Wed Feb 03 2016 umeabot <umeabot> 0.8-5.mga6
+ Revision: 933839
- Mageia 6 Mass Rebuild

  + alexl <alexl>
    - add url for source
    - s/makeinstall_std/make_install/

* Wed Oct 15 2014 umeabot <umeabot> 0.8-4.mga5
+ Revision: 740820
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 0.8-3.mga5
+ Revision: 683206
- Mageia 5 Mass Rebuild

* Mon Jul 21 2014 alexl <alexl> 0.8-2.mga5
+ Revision: 655004
- rebuilt with according Mageia policy

* Mon Apr 07 2014 alexl <alexl> 0.8-1.mga5
+ Revision: 612801
- imported package opendict-lingvosoft

